uuxqt(8)

NAZWA
uuxqt - demon wywołania UUCP

SKŁADNIA
uuxqt [opcje]

OPIS
Demon uuxqt wywołuje polecenia zażądane przez uux(1) z zarówno lokalnego systemu, jak i systemów zdalnych. Jest uruchamiany automatycznie przez demona uucico(8) (chyba że uucico(8) zostało wywołane z opcją -q lub --nouuxqt). Zazwyczaj nie ma potrzeby wywoływania tego polecenia, gdyż jest ono wywoływane przez uucico(8). Jednak czasem może być używane do zyskania większej kontroli nad przetwarzaniem kolejki zadań. Wielokrotne wywołania uuxqt mogą pracować naraz, pod kontrolą polecenia konfiguracyjnego max-uuxqts.

OPCJE
uuxqt można przekazać następujące opcje:

-c polecenie, --command polecenie
    Wykonuje tylko żądania podanego polecenia. Na przykład:
    uuxqt --command rmail

-s system, --system system
    Wywołuje tylko żądania pochodzące z podanego systemu.

-x typ, --debug typ
    Włącza generowanie informacji diagnostycznych zadanego rodzaju. Rozpoznawane są następujące: abnormal, chat, handshake, uucp-proto, proto, port, config, spooldir, execute, incoming, outgoing. Dla programu znaczenie mają tylko abnormal, config, spooldir i execute. Można podać wiele typów pooddzielanych przecinkami, a opcja --debug może pojawić się wielokrotnie. Można podać również liczbę, która włączy kolejne rodzaje z powyższej listy; na przykład, --debug 2 jest równoważne --debug abnormal,chat. Wyjście diagnostyczne jest wysyłane do pliku informacji diagnostycznych, który można wypisać poleceniem uulog -D.

-I plik, --config plik
    Wskazuje plik konfiguracyjny, z którego ma korzystać program. Opcja ta może być niedostępna, zależnie od tego, jak skompilowano uuxqt.

-v, --version
    Wypisuje wersję i kończy pracę.

--help
    Wypisuje informację o sposobie użycia i kończy pracę.

ZOBACZ TAKŻE
uucp(1), uux(1), uucico(8)

AUTOR
Ian Lance Taylor (ian@airs.com)

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 1.07 oryginału.